namespace Gyak5
{
    internal class Program
    {
        static void valuePrint(double val, double anew) {
            Console.WriteLine(val-anew);
        }

        static void Main(string[] args)
        {
            Area a1 = new Area();
            a1.SuspiciousValueSet += valuePrint;
            a1.SquareKm = 1000000;
        }
    }
}
